<div class='card place-preview' ...attributes {{on 'click' this.onClick}}>

  {{#if (and (get @place.icons 0))}}
    <div class='place-icon'>
      <Icon @src={{get @place.icons 0}} />
    </div>
  {{/if}}

  <div class='place-name'>
    {{@place.name}}
  </div>
</div>